builddir = /build
pkgbuild_sha256sum = 44fff0f46b1d70a81d6a23656712a56818d5ec439bde6f018ae4fd18daaf5a1d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
